-- Verify gaia:2019_07_08_add_doctor_extra_cloumn on mysql

BEGIN;

-- XXX Add verifications here.
-- SELECT * FROM `hippo_doctor_extra` LIMIT 1;
SELECT * FROM `doctor_doctorregister` LIMIT 1;


ROLLBACK;
